/* ------------------------------------------------------------ *\ 
	- Fonts
\* ------------------------------------------------------------ */

@font-face {
    font-family: 'ThemeIcons';
    src: url('./css/fonts/ThemeIcons.woff2') format('woff2'),
         url('./css/fonts/ThemeIcons.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* ------------------------------------------------------------ *\ 
	# Base
\* ------------------------------------------------------------ */

.optionsDivInvisible { display: none !important; }

/* ------------------------------------------------------------ *\ 
	# Header New
\* ------------------------------------------------------------ */

.header-new { width: 100%; position: relative; z-index: 9999; background-color: white; min-width: 1200px; }

.header-new .header__bar { width: 100%; background-color: #544f4b; color: white; }
.header-new .header__bar .shell { display: flex; align-items: center; }
.header-new .header__bar .shell > * { margin-right: 27px; }
.header-new .header__bar .shell > *:first-child { margin-right: auto; padding-right: 10px; }
.header-new .header__bar .shell > *:last-child { margin-right: 0; }

.header-new .header__inner { width: 100%; padding: 10px 0; }
.header-new .header__inner .shell { display: flex; flex-wrap: wrap; align-items: center; }

.header-new .header__inner-logo { width: 119px; }

.header-new .header__inner-callout { width: calc(100% - 119px); padding-left: 20px; display: flex; align-items: center; box-sizing: border-box; }
.header-new .header__inner-callout > blockquote { font-size: 14px; color: #857e78; letter-spacing: 0.45px; font-family: 'Nunito', sans-serif; }
.header-new .header__inner-callout > ul { margin-left: auto; list-style: none; display: flex; flex-wrap: wrap; }
.header-new .header__inner-callout > ul li { padding-left: 7px; letter-spacing: 1px; text-transform: uppercase; }
.header-new .header__inner-callout > ul a { color: #857e78; font-size: 0; line-height: 0; transition: opacity 0.4s; display: inline-block; }
.header-new .header__inner-callout > ul a + a { margin-left: 3px; }
.header-new .header__inner-callout > ul i { margin-right: 6px; }
.header-new .header__inner-callout > ul span { display: inline-block; vertical-align: middle; font-size: 11px; line-height: 1.53; font-weight: 600; }
.header-new .header__inner-callout > ul + p { padding-left: 8px; margin-left: 8px; position: relative; }
.header-new .header__inner-callout > ul + p:before { content: ' '; position: absolute; left: 0; top: 0; bottom: 0; width: 1px; background-color: #ccc; }
.header-new .header__inner-callout > p { font-size: 16px; font-weight: 700; color: #857e78; }
.header-new .header__inner-callout > p a { color: #d91f1f; transition: opacity 0.4s; }

.header-new .nav { position: relative; margin-right: -14px; font-size: 14px; }
.header-new .nav > ul { position: relative; }
.header-new .nav > ul > li > a { font-size: 14px; }
.header-new .nav > ul > li > a:after { display: none; }
.header-new .nav > ul > li.nav__bold > a { font-weight: 700; }
.header-new .nav > ul > li.menu-item-has-children:first-child { position: static; max-width: 120px; }
.header-new .nav > ul > li.menu-item-has-children:first-child > a:before { border-left-color: white; border-top-color: white; }
.header-new .nav > ul > li.menu-item-has-children > a { padding-right: 26px !important; position: relative; }
.header-new .nav > ul > li.menu-item-has-children > a:before { content: ' '; position: absolute; right: 10px; top: 50%; width: 6px; height: 6px; border-left: 2px solid #d91f1f; border-top: 2px solid #d91f1f; }
.header-new .nav > ul > li.menu-item-has-children > a:before { transform: rotate(-135deg); margin-top: -6px; transition: border 0.4s; }
.header-new .nav > ul > li.menu-item-has-children.current-menu-item > a:before { border-left-color: white; border-top-color: white; }

.header-new .header__nav { background-color: #f7f7f7; position: relative; z-index: 100; }

body.show-fixed-header .header-new { margin-bottom: 53px; }
body.show-fixed-header .header-new .header__nav { position: fixed; left: 0; right: 0; top: 0; }
body.show-fixed-header.admin-bar .header-new .header__nav { top: 32px; }

@media (hover: hover), (-ms-high-contrast: none) {
	.header-new .nav > ul > li:hover > a { background-color: #d91f1f; color: #fff !important; }
	.header-new .header__inner-callout > ul a:hover,
	.header-new .header__inner-callout > p a:hover { opacity: 0.70; text-decoration: none; }
	.header-new .nav > ul > li.menu-item-has-children:hover > a:before { border-left-color: white; border-top-color: white; }
}

@media (max-width: 1100px) {
	.header-new .nav { font-size: 11px; }	
}

@media (max-width: 782px) {
	body.show-fixed-header.admin-bar .header-new .header__nav { top: 46px; }
}

/* ------------------------------------------------------------ *\ 
	# Footer
\* ------------------------------------------------------------ */

.footer-new { width: 100%; position: relative; overflow: hidden; z-index: 99999; }

/* ------------------------------------------------------------ *\ 
	# Navigations
\* ------------------------------------------------------------ */
	/*
		- Main
	*/

.nav ul ul a:after { display: none !important; }

	/*
		- Bar Primary
	*/

.nav-bar-primary > ul { display: flex; flex-wrap: wrap; list-style: none; }
.nav-bar-primary > ul > li { padding-right: 20px; position: relative; font-size: 12px; font-family: Arial, sans-serif; font-weight: 700; }
.nav-bar-primary > ul > li:before { content: '|'; position: absolute; right: 8px; top: 50%; transform: translateY(-50%); color: #b56969; }
.nav-bar-primary > ul > li:last-child { padding-right: 0; }
.nav-bar-primary > ul > li:last-child:before { display: none; }
.nav-bar-primary > ul > li:first-child a { color: #ffe249; }
.nav-bar-primary a { color: white; }

@media (hover: hover), (-ms-high-contrast: none) {
	.nav-bar-primary li:hover > a { text-decoration: underline; }
}

	/*
		- Bar Secondary
	*/

.nav-bar-secondary > ul { list-style: none; display: flex; flex-wrap: wrap; }
.nav-bar-secondary > ul > li { padding: 0 10px; font-family: 'Nunito',sans-serif; font-weight: 400; font-size: 12px; line-height: 20px; }
.nav-bar-secondary > ul > li:first-child { padding-left: 0; }
.nav-bar-secondary > ul > li:last-child { padding-right: 0; }
.nav-bar-secondary a { color: white; transition: opacity 0.4s; display: block; padding: 8px 0; }

.nav-bar-secondary .nav__shipping > a { pointer-events: none; cursor: default; position: relative; padding-left: 37px; }
.nav-bar-secondary .nav__shipping > a:before { content: ' '; width: 31px; height: 22px; position: absolute; left: 0; top: 50%; transform: translateY(-50%); }
.nav-bar-secondary .nav__shipping > a:before { background-position: center center; background-repeat: no-repeat; background: url(./images/icons.png) no-repeat -220px -56px; }

.nav-bar-secondary .nav__register > a { position: relative; padding-left: 24px; }
.nav-bar-secondary .nav__register > a:before { content: ' '; width: 22px; height: 20px; position: absolute; left: 0; top: 50%; transform: translateY(-50%); }
.nav-bar-secondary .nav__register > a:before { background-position: center center; background-repeat: no-repeat; background: url(./images/icons.png) no-repeat -144px -99px; }

.nav-bar-secondary .nav__carts > a { position: relative; padding-left: 24px; }
.nav-bar-secondary .nav__carts > a:before { content: ' '; width: 22px; height: 22px; position: absolute; left: 0; top: 50%; transform: translateY(-50%); }
.nav-bar-secondary .nav__carts > a:before { background-position: center center; background-repeat: no-repeat; background: url(./images/icons.png) no-repeat -100px -30px; }

.nav-bar-secondary .nav__cart > a { position: relative; padding-left: 27px; }
.nav-bar-secondary .nav__cart > a:before { content: ' '; width: 22px; height: 22px; position: absolute; left: 0; top: 50%; transform: translateY(-50%); }
.nav-bar-secondary .nav__cart > a:before { background-position: center center; background-repeat: no-repeat; background: url(./images/icons.png) no-repeat -171px -96px; }

@media (hover: hover), (-ms-high-contrast: none) {
	.nav-bar-secondary a:hover { opacity: 0.75; text-decoration: none; }
}

	/*
		- Socials
	*/

.nav-socials { position: relative; overflow: hidden; }
.nav-socials ul { list-style: none; position: relative; margin: -2px; display: flex; flex-wrap: wrap; }
.nav-socials li { padding: 2px; }
.nav-socials a { display: block; position: relative; width: 36px; height: 36px; color: #555; }
.nav-socials i { position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); font-size: 16px; line-height: 1.10; }

@media (hover: hover), (-ms-high-contrast: none) {
	.nav-socials a:hover { background-color: #ef0000; color: white; }
}

	/*
		- Socials Secondary
	*/

.nav-socials-secondary { width: 100%; }
.nav-socials-secondary > *:not(:last-child) { margin-bottom: 40px; }

.nav-socials-secondary .nav__head h3 { font-family: Playfair Display, sans-serif; font-weight: 700; font-size: 30px; font-weight: 400; font-style: italic; }

.nav-socials-secondary .nav__body { width: 100%; position: relative; overflow: hidden; }
.nav-socials-secondary .nav__body ul { list-style: none; display: flex; flex-wrap: wrap; position: relative; margin: -3px; justify-content: center; }
.nav-socials-secondary .nav__body li { padding: 3px; font-size: 0; line-height: 0; }
.nav-socials-secondary .nav__body a { display: block; text-decoration: none; transition: opacity 0.4s; }
.nav-socials-secondary .nav__body i { display: block; width: 46px; height: 46px; background-image: url(./images/icons.png); background-repeat: no-repeat; }
.nav-socials-secondary .nav__body i.ico-facebook { background-position: -171px 0; }
.nav-socials-secondary .nav__body i.ico-twitter { background-position: -48px -80px; }
.nav-socials-secondary .nav__body i.ico-instagram { background-position: -98px -80px; }
.nav-socials-secondary .nav__body i.ico-youtube { background-position: -172px -48px; }
.nav-socials-secondary .nav__body i.ico-pinterest { background-position: 0 -80px; }

.nav-socials-secondary .nav__foot { width: 100%; position: relative; overflow: hidden; }
.nav-socials-secondary .nav__foot ul { list-style: none; display: flex; flex-wrap: wrap; justify-content: center; position: relative; margin: -6px; }
.nav-socials-secondary .nav__foot li { padding: 6px; font-size: 0; line-height: 0; }
.nav-socials-secondary .nav__foot a { display: block; text-decoration: none; color: white; transition: opacity 0.4s; }
.nav-socials-secondary .nav__foot a > * + * { margin-left: 10px; }
.nav-socials-secondary .nav__foot span { display: inline-block; vertical-align: middle; font-family: Playfair Display, sans-serif; font-size: 24px; font-weight: 400; font-style: italic; }

@media (hover: hover), (-ms-high-contrast: none) {
	.nav-socials-secondary .nav__foot a:hover,
	.nav-socials-secondary .nav__body a:hover { opacity: 0.75; }
}

	/*
		- Brands
	*/

.nav-brands { width: 100%; position: relative; overflow: hidden; }
.nav-brands ul { list-style: none; display: flex; flex-wrap: wrap; justify-content: space-between; position: relative; margin: -20px; align-items: center; }
.nav-brands li { padding: 20px;  }
.nav-brands a { display: block; text-decoration: none; transition: opacity 0.4s; max-width: 133px; }
.nav-brands img { display: block; margin: 0 auto; max-width: 100%; width: auto; height: auto; }
.nav-brands .btn-coup { top: 190px; }

@media (hover: hover), (-ms-high-contrast: none) {
	.nav-brands a:hover { opacity: 0.75; }
}

/* ------------------------------------------------------------ *\ 
	- Nav Pagination
\* ------------------------------------------------------------ */

.nav-pagination { width: 100%; }
.nav-pagination > ul { display: flex; flex-wrap: wrap; justify-content: flex-end; position: relative; margin: -4px; list-style: none; }
.nav-pagination > ul > li { padding: 4px; }
.nav-pagination a { display: block; min-width: 25px; line-height: 25px; text-align: center; border: 1px solid #2d2d2d; color: #2d2d2d; }
.nav-pagination a { transition: border 0.4s, color 0.4s, background 0.4s; }
.nav-pagination a:hover { border-color: #d41c1d; color: white; background-color: #d41c1d; text-decoration: none; }
.nav-pagination .active > a { border-color: #d41c1d; color: white; background-color: #d41c1d; }

/* ------------------------------------------------------------ *\ 
	# Forms
\* ------------------------------------------------------------ */

.form-search-secondary { width: 100%; max-width: 245px; position: relative; }
.form-search-secondary input { width: 100%; padding: 0 39px 0 22px; font-size: 12px; line-height: 1.10; height: 36px; background-color: #efefef; color: #333; border: 0; }
.form-search-secondary input { transition: background 0.4s, color 0.4s; }
.form-search-secondary input::placeholder { color: inherit; opacity: 1; }
.form-search-secondary button { width: 30px; height: 30px; border: 0; cursor: pointer; position: absolute; right: 0; top: 50%; transform: translateY(-50%); z-index: 2; background: transparent; }
.form-search-secondary button:before { content: ' '; width: 20px; height: 20px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); background: url(./images/icons.png) no-repeat -150px -128px; pointer-events: none; opacity: 0.50; transition: opacity 0.4s; }

@media (hover: hover), (-ms-high-contrast: none) {
	.form-search-secondary:hover input { background-color: #fff; color: #999; }
	.form-search-secondary:hover button:before { opacity: 1; }
}

/* ------------------------------------------------------------ *\ 
	# Icons
\* ------------------------------------------------------------ */

.ico-circle { width: 31px; height: 31px; border-radius: 50%; background-color: #efefef; display: inline-block; vertical-align: middle; position: relative; }
.ico-circle img { width: 10px; height: auto; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); }
.ico-circle:before { content: ' '; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); background-image: url(./images/icons.png); background-repeat: no-repeat; }

	/*
		- Icons
	*/

.ico-circle--bbb:before { width: 11px; height: 16px; background-position: 0 -181px; }
.ico-circle--service:before { width: 16px; height: 20px; background-position: -102px -54px; }

	/*
		- Envelope
	*/

.ico-envelope { pointer-events: none; width: 58px; height: 58px; background-color: #d71f25; border-radius: 50%; position: relative; display: inline-block; vertical-align: top; font-size: 0; line-height: 0; }
.ico-envelope:before { content: ' '; width: 36px; height: 40px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); background-image: url(./images/icons.png); background-position: -93px -130px; background-repeat: no-repeat; }

	/*
		- Arrow Next
	*/

.ico-arrow-next { width: 30px; height: 20px; pointer-events: none; font-size: 0; line-height: 0; display: inline-block; vertical-align: middle; background: url(./images/icons.png) no-repeat -219px -102px; }

	/*
		- Arrow Prev
	*/

.ico-arrow-prev { width: 30px; height: 20px; pointer-events: none; font-size: 0; line-height: 0; display: inline-block; vertical-align: middle; background: url(./images/icons.png) no-repeat -220px -123px; }

	/*
		- Houzz
	*/

.ico-houzz { width: 120px; height: 28px; background: url(./images/icons.png) no-repeat 0 0; display: inline-block; vertical-align: middle; font-size: 0; line-height: 0; pointer-events: none; }

/* ------------------------------------------------------------ *\ 
	# Footer New
\* ------------------------------------------------------------ */

.footer-new { width: 100%; position: relative; overflow: hidden; background-color: #efefef; min-width: 1200px; }

.footer-new .footer__slider { width: 100%; padding: 40px 0; background-color: white; }

.footer-new .footer__actions { background-color: #544f4a; color: white; padding: 40px 0; text-align: center; }

.footer-new .footer__actions .shell { display: flex; }
.footer-new .footer__actions .shell:after { display: none; }

.footer-new .footer__actions-form { width: 50%; padding: 0 40px; }
.footer-new .footer__actions-contacts { width: 50%;  padding: 0 40px; border-left: 1px solid #3e3b38; }

.footer-new .footer__nav { width: 100%; }

.footer-new .footer__nav-widgets { width: 100%; padding: 40px 0; }

.footer-new .footer__nav-brands { width: 100%; padding: 30px 0; border-top: 1px solid #e3e3e3; }

.footer-new .footer__nav-copyright { display: flex; align-items: center; width: 100%; padding: 20px 0; border-top: 1px solid #e3e3e3; }
.footer-new .footer__nav-copyright .nav-socials { margin-right: auto; }
.footer-new .footer__nav-copyright blockquote { max-width: 50%; text-align: right; font-size: 10px; line-height: 1.40; font-weight: 400; text-transform: uppercase; }

/* ------------------------------------------------------------ *\ 
	# Widget
\* ------------------------------------------------------------ */

	/*
		- Footer
	*/

.widgets-footer { width: 100%; position: relative; overflow: hidden; }
.widgets-footer > ul { list-style: none; display: flex; flex-wrap: wrap; position: relative; margin: -20px; }
.widgets-footer > ul > li { padding: 20px; width: 25%; box-sizing: border-box; }

.widgets-footer .widgettitle { font-size: 14px; }

.widgets-footer .widget .widget__title { font-size: 14px; text-transform: uppercase; color: #544f4a; font-weight: 700; letter-spacing: 1px; margin-bottom: 9px; }
.widgets-footer .widget > div > ul { list-style: none; }
.widgets-footer .widget > div > ul ul { transition-timing-function: }
.widgets-footer .widget > div > ul li { font-size: 14px; font-family: Nunito, sans-serif; font-weight: 400; }
.widgets-footer .widget > div > ul li.widget__ico-tick a:before,
.widgets-footer .widget > div > ul li.widget__ico-form a:before,
.widgets-footer .widget > div > ul li.widget__ico-phone a:before,
.widgets-footer .widget > div > ul li.widget__ico-chat a:before { content: ' '; display: inline-block; vertical-align: middle; background-image: url(./images/icons.png); background-repeat: no-repeat; margin-right: 5px; width: 26px; height: 20px; }
.widgets-footer .widget > div > ul li.widget__ico-tick a:before { background-position: -144px -80px; }
.widgets-footer .widget > div > ul li.widget__ico-chat a:before { background-position: -220px -79px; }
.widgets-footer .widget > div > ul li.widget__ico-phone a:before { background-position: -218px -143px; height: 23px; }
.widgets-footer .widget > div > ul li.widget__ico-form a:before { background-position: -194px -97px; width: 25px; }
.widgets-footer .widget > div > ul li + li { margin-top: 8px; }
.widgets-footer .widget > div > ul a { color: #544f4a; }

.widget .widget__title { text-transform: uppercase; font-size: 16px; line-height: 1.25; font-weight: normal; color: #544f4a; letter-spacing: 1.2px; border-bottom: 1px solid #e5e5e5; padding: 7px 0 12px; margin-bottom: 10px; }

.widget.widget_categories .selectArea span { font-family: 'Montserrat', sans-serif; font-size: 16px; line-height: 1.3; color: #000; }

/* ------------------------------------------------------------ *\ 
	# Forms
\* ------------------------------------------------------------ */

	/*
		- Subscribe
	*/

.form-subscribe { width: 100%; }

.form-subscribe .form__head { width: 100%; margin-bottom: 15px; }
.form-subscribe .form__head h2 { font-family: Playfair Display, serif; font-size: 42px; word-spacing: 4px; font-weight: 700; display: flex; align-items: center; width: 100%; justify-content: center; font-style: italic; margin-bottom: 14px; }
.form-subscribe .form__head h2 i { margin-right: 10px; }
.form-subscribe .form__head p { font-size: 17px; line-height: 1.76em; }
.form-subscribe .form__head > *:last-child { margin-bottom: 0; }

.form-subscribe .form__body { width: 360px; margin: 0 auto; }
.form-subscribe .form__body form { display: flex; }
.form-subscribe .form__body .gform_body { width: calc(100% - 142px); }
.form-subscribe .form__body .gform_footer { width: 142px;  }
.needsclick input { background-color: white; font-size: 14px !important;border-radius: 0;color:#65615c; }
.needsclick input::placeholder {color:#000 !important;font-size: 14px !important;}
.klaviyo-form button { border-radius: 0; height: 16px; line-height: 1.10;font-weight: 700 !important; }

/* ------------------------------------------------------------ *\ 
	# Sliders
\* ------------------------------------------------------------ */

	/*
		- Footer
	*/

.slider-footer { width: 100%; position: relative;  }

.slider-footer .slider__head { text-align: center; }
.slider-footer .slider__head h4 { display: inline-block; vertical-align: top; padding: 0 100px; position: relative; font-family: Playfair Display, serif; font-weight: 400; font-style: italic; font-size: 26px; line-height: 1.33; color: #333; text-transform: none; }
.slider-footer .slider__head h4:before,
.slider-footer .slider__head h4:after { content: ' '; position: absolute; top: 50%; width: 80px; height: 1px; background-color: #333; pointer-events: none; }
.slider-footer .slider__head h4:before { left: 0; }
.slider-footer .slider__head h4:after { right: 0; }

.slider-footer .slider__body { max-width: 860px; margin: 0 auto;  }

.slider-footer .slide a { display: block; text-decoration: none; filter: grayscale(100%); transition: filter 0.4s; text-align: center; }
.slider-footer .slide img { display: block; width: 100%;  max-width: 150px; margin: 0 auto;  }

.slider-footer .owl-nav > * { position: absolute; top: 50%; transform: translateY(-50%); z-index: 200; transition: opacity 0.4s; }
.slider-footer .owl-nav > * span { display: block; opacity: 1; font-size: 90px; line-height: 1.10; color: #333; }
.slider-footer .owl-prev { left: -100px; }
.slider-footer .owl-next { right: -100px; }

@media (hover: hover), (-ms-high-contrast: none) {
	.slider-footer .owl-nav > *:hover { opacity: 0.75; }
	.slider-footer .slide a:hover { filter: grayscale(0%); }
}

/* ------------------------------------------------------------ *\
	post entry
\* ------------------------------------------------------------ */

.post-single .post-entry { padding-top: 10px; }

/* ------------------------------------------------------------ *\ 
	- Post Primary
\* ------------------------------------------------------------ */

.post-primary { width: 100%; }

.post-primary .post__head { width: 100%; position: relative; text-align: center; margin-bottom: 24px; }
.post-primary .post__head-image { width: 100%; position: relative; }
.post-primary .post__head-image img { display: block; width: 100%; height: auto; }

.post-primary .post__head-title { position: relative; z-index: 10; }
.post-primary .post__head-title:not(:first-child) { padding: 124px 20px 65px 20px; }
.post-primary .post__head-title blockquote { padding: 32px 44px;position: relative; max-width: 646px; margin-left: auto; margin-right: auto; box-sizing: border-box; }
.post-primary .post__head-title blockquote { box-shadow: 0 0 35px 20px rgba(0,0,0,0.20); }
.post-primary .post__head-title blockquote:before { content: ' '; position: absolute; left: 0; right: 0; top: 0; bottom: 0; background-color: white; z-index: 2; }
.post-primary .post__head-title blockquote:after { content: ' '; position: absolute; left: 50%; top: -70px; width: 280px; height: 280px; border-radius: 50%; background-color: white; box-shadow: 0 0 35px 20px rgba(0,0,0,0.20); z-index: 1; }
.post-primary .post__head-title blockquote:after { transform: translateX(-50%); }
.post-primary .post__head-title blockquote > * { position: relative; z-index: 10; }
.post-primary .post__head-title img { display: block; margin: -70px auto 30px; width: 93px; }
.post-primary .post__head-title h1 { font-size: 65px; line-height: 1.11; color: #d41c1d; text-transform: uppercase; font-weight: 500; border-bottom: 2px solid #e7e7e7; padding-bottom: 12px; margin-bottom: 20px; }
.post-primary .post__head-title p { font-size: 24px; line-height: 1.25; color: #4a4542; text-transform: uppercase; font-weight: 500; }

.post-primary .post__entry { color: #4d4d4d; font-size: 18px; line-height: 1.33; margin-bottom: 50px; }
.post-primary .post__entry h1,
.post-primary .post__entry h2 { font-size: 34px; line-height: 1.22; margin-bottom: 24px; }

/* ------------------------------------------------------------ *\ 
	- Post Main
\* ------------------------------------------------------------ */

.post-main:not(:last-child) { margin-bottom: 126px }

.post-main .post__head { width: 100%; margin-bottom: 44px; padding-bottom: 30px; border-bottom: 1px solid #d9d7d6; }
.post-main .post__head h6 { font-size: 18px; line-height: 1.22; color: #d41c1d; font-weight: 400; text-transform: uppercase; margin-bottom: 5px; }
.post-main .post__head h1 { font-size: 34px; line-height: 1.12; color: #4a4541; font-weight: 400; }
.post-main .post__head > *:last-child { margin-bottom: 0; }

.post-main .post__image { max-width: 630px; margin-left: auto; margin-right: auto; margin-bottom: 40px; }
.post-main .post__image img { display: block; width: 100%; height: auto; }

.post-main .post__entry { font-size: 16px; line-height: 1.50; color: #4a4541; max-width: 715px; margin-left: auto; margin-right: auto; }
.post-main .post__entry .alignleft { margin-right: 15px; margin-bottom: 15px; }
.post-main .post__entry .alignright { margin-left: 15px; margin-bottom: 15px; }

.post-main .post__actions { max-width: 630px; margin-left: auto; margin-right: auto; width: 100%; margin-top: 24px; font-size: 16px; line-height: 1.50; }
.post-main .post__actions a { color: #d41c1d; }

/* ------------------------------------------------------------ *\ 
	- Post Blog
\* ------------------------------------------------------------ */

.post-blog { width: 100%; }

.post-blog .post__head { width: 100%; padding-bottom: 28px; margin-bottom: 40px; border-bottom: 1px solid #d7d5d3; }
.post-blog .post__head h6 { font-size: 18px; line-height: 1.33; color: #d41c1d; font-weight: 400; margin-bottom: 5px; }
.post-blog .post__head h6 a { color: #d41c1d; text-transform: uppercase; }
.post-blog .post__head h1 { font-size: 34px; line-height: 1.18; color: #4a4541; font-weight: 400; }
.post-blog .post__head > *:last-child { margin-bottom: 0; }

.post-blog .post__head-title { margin-bottom: 20px; }

.post-blog .post__head-author { display: flex; align-items: center; }
.post-blog .post__head-author img { width: 46px; display: block; border-radius: 50%; margin-right: 16px; }
.post-blog .post__head-author p { font-size: 16px; line-height: 1.50; color: #4a4541; }

.post-blog .post__entry { width: 100%; max-width: 715px; margin-left: auto; margin-right: auto; font-size: 16px; line-height: 1.50; color: #4a4541; }
.post-blog .post__entry h1 { font-size: 30px; line-height: 1.13; font-weight: 400; margin-bottom: 24px; }
.post-blog .post__entry h2 { font-size: 30px; line-height: 1.13; font-weight: 400; margin-bottom: 24px; }
.post-blog .post__entry h3 { font-size: 18px; line-height: 1.33; text-transform: uppercase; font-weight: 400; margin-bottom: 24px; }
.post-blog .post__entry h4 { font-size: 18px; line-height: 1.33; font-weight: 700; margin-bottom: 0; font-family: Nunito, sans-serif; font-weight: 700; }
.post-blog .post__entry ul,
.post-blog .post__entry ol { list-style: none; margin-bottom: 28px; margin-left: 32px; font-family: Nunito, sans-serif; font-weight: 400; }
.post-blog .post__entry ul li { position: relative; padding-left: 18px; }
.post-blog .post__entry ul li:not(:last-child) { margin-bottom: 3px; }
.post-blog .post__entry ul li:before { content: ' '; position: absolute; left: 0; top: 9px; width: 6px; height: 6px; border-radius: 50%; background-color: #d41c1d; }
.post-blog .post__entry ol { counter-reset: listPost; }
.post-blog .post__entry ol li { counter-increment: listPost; position: relative; padding-left: 18px; }
.post-blog .post__entry ol li:before { content: counter(listPost) '.'; position: absolute; left: 0; top: 0; color: #d41c1d; font-family: Nunito, sans-serif; font-weight: 700; }
.post-blog .post__entry p { margin-bottom: 28px; font-family: Nunito, sans-serif; font-weight: 400; }
.post-blog .post__entry p a { color: #d41c1d; }
.post-blog .post__entry p + ul,
.post-blog .post__entry p + ol { position: relative; margin-top: -28px; }
.post-blog .post__entry blockquote { border-left: 2px solid #d41c1d; padding-left: 20px; margin-bottom: 30px; }
.post-blog .post__entry .alignleft { float: left; }
.post-blog .post__entry .alignright { float: right; }
.post-blog .post__entry:after { content: ' '; display: table; clear: both; width: 100%; }
.post-blog .post__entry > *:last-child { margin-bottom: 0; }

.post-blog .post__author { padding: 50px; border: 1px solid #d9d7d6; border-bottom: 1px solid #d9d7d6; display: flex; flex-direction: flex-start; margin-top: 40px; }
.post-blog .post__author img { width: 139px; height: 139px; border-radius: 50%; }
.post-blog .post__author blockquote { width: calc(100% - 132px); padding-left: 40px; font-size: 16px; line-height: 1.50; color: #4a4541; }
.post-blog .post__author blockquote > *:last-child { margin-bottom: 0; }
.post-blog .post__author blockquote:first-child { width: 100%; padding-left: 0; }
.post-blog .post__author h6 { font-size: 18px; line-height: 1.33; color: #4a4541; text-transform: uppercase; font-weight: 800; margin-bottom: 20px; }

/* ------------------------------------------------------------ *\ 
	- Section
\* ------------------------------------------------------------ */

.section-single { width: 100%; }
.section-single .breadcrumb { margin-bottom: 15px; } 

.section-single .content { max-width: 780px; }

.section-single .section__comments { margin-top: 60px; }

/* ------------------------------------------------------------ *\ 
	- List order
\* ------------------------------------------------------------ */

.list-order { width: 100%; }
.list-order:not(:last-child) { margin-bottom: 112px; }
.list-order:not(:first-child) { margin-top: 44px; }

.list-order .list__head { width: 100%; border-top: 1px solid #e2e0df; border-bottom: 1px solid #e2e0df; padding: 18px 0; margin-bottom: 44px; }
.list-order .list__head ul { list-style: none; display: flex; flex-wrap: wrap; position: relative; margin: -2px; justify-content: space-between;}
.list-order .list__head li { padding: 2px; font-size: 18px; line-height: 25px; text-transform: uppercase; font-weight: 500; }
.list-order .list__head li.active > a { background-color: #d41c1d; color: white; }
.list-order .list__head a { color: #d41c1d; min-width: 25px; text-align: center; display: inline-block; vertical-align: top; }

.list-order .list__body ul { list-style: none; }
.list-order .list__body ul > li { padding: 30px 0 30px 84px; position: relative; display: flex; flex-wrap: wrap; position: relative; box-sizing: border-box; width: 100%; min-height: 130px; }
.list-order .list__body ul > li > p { margin: 30px 0; }
.list-order .list__body ul > li:before { content: attr(data-title); position: absolute; left: 0; top: 9px; font-size: 72px; line-height: 1.00; font-style: italic; }
.list-order .list__body ul > li:before { font-family: Playfair Display, serif; font-weight: 400; font-style: italic; color: #4a4541; text-transform: uppercase; }
.list-order .list__body ul > li:not(:first-child) { border-top: 1px solid #e2e0df; }
.list-order .list__body ul > li:not(:first-child):before { top: 22px; }
.list-order .list__body ul > li:first-child:before { font-size: 80px; font-style: normal; }
.list-order .list__body ol { list-style: none; width: 33.333%; padding-right: 30px; box-sizing: border-box; }
.list-order .list__body ol:last-child { padding-right: 0; }
.list-order .list__body ol li { font-family: Nunito, sans-serif; font-weight: 400; font-size: 16px; line-height: 1.50; }
.list-order .list__body ol a { color: #d41c1d; }

/* ------------------------------------------------------------ *\ 
	- List Articles
\* ------------------------------------------------------------ */

.list-articles { width: 100%; }

.list-articles .list__body { width: 100%; }
.list-articles .list__body > ul { list-style: none; width: 100%; }
.list-articles .list__body > ul > li { width: 100%; border-bottom: 1px solid #d7d5d3; padding-bottom: 45px; margin-bottom: 50px; }

/* ------------------------------------------------------------ *\ 
	- Block Nav
\* ------------------------------------------------------------ */

.block-nav { width: 100%; }

.block-nav .block__head { width: 100%; position: relative; padding-bottom: 20px; margin-bottom: 30px; }
.block-nav .block__head:before { content: ' '; position: absolute; left: 0; bottom: 0; width: 172px; height: 3px; background-color: #d41c1d; }
.block-nav .block__head h2 { font-size: 34px; line-height: 1.18; color: #4a4541; font-weight: 400; }

.block-nav .block__body { width: 100%; }
.block-nav .block__body ul { list-style: none; }
.block-nav .block__body li { font-family: Nunito, sans-serif; font-weight: 400; font-size: 16px; line-height: 1.50; }
.block-nav .block__body a { color: #d41c1d; }

/* ------------------------------------------------------------ *\ 
	- Block Related
\* ------------------------------------------------------------ */

.block-related { width: 100%; }

.block-related .block__head { text-align: center; margin-bottom: 40px; padding-bottom: 20px; position: relative; }
.block-related .block__head:before { content: ' '; position: absolute; left: 50%; transform: translateX(-50%); width: 216px; height: 3px; background-color: #d41c1d; bottom: 0px; }
.block-related .block__head h2 { font-size: 34px; line-height: 1.18; color: #4a4541; font-weight: 400; }

.block-related .block__list { width: 100%; position: relative; overflow: hidden; }
.block-related .block__list ul { list-style: none; display: flex; flex-wrap: wrap; position: relative; margin: -13px; }
.block-related .block__list li { width: 25%; padding: 13px; box-sizing: border-box; }
.block-related .block__list a { display: block; color: #d41c1d; font-size: 16px; line-height: 1.50; font-family: Nunito, sans-serif; font-weight: 400; }
.block-related .block__list img { display: block; width: 100%; height: auto; border: 1px solid #cfcfcf; margin-bottom: 12px; box-sizing: border-box; }

/* ------------------------------------------------------------ *\ 
	- Block Comments
\* ------------------------------------------------------------ */

.block-comments { max-width: 830px; margin-left: auto; margin-right: auto; }
.block-comments > img { display: block; width: 100%; height: auto; }

/* ------------------------------------------------------------ *\ 
	- Article main
\* ------------------------------------------------------------ */

.article-main { width: 100%; display: flex; }

.article-main .article__image { width: 250px; min-width: 250px; }
.article-main .article__image a { display: block; text-decoration: none; transition: opacity 0.4s; }
.article-main .article__image a:hover { opacity: 0.75; }
.article-main .article__image img { display: block; width: 100%; height: 250px; object-fit: cover; object-position: right bottom; }

.article-main .article__body { width: calc(100% - 250px); padding-left: 36px; }
.article-main .article__body:first-child { width: 100%; padding-left: 0; }

.article-main .article__body-title { width: 100%; }
.article-main .article__body-title h6 { text-transform: uppercase; font-size: 18px; line-height: 1.22; letter-spacing: 0.5px; font-weight: 400; color: #d41c1d; margin-bottom: 4px; }
.article-main .article__body-title h6 a { color: #d41c1d; }
.article-main .article__body-title h2 { font-size: 34px; line-height: 1.18; color: #4a4541; font-weight: 400; }
.article-main .article__body-title h2 a { color: #4a4541; transition: color 0.4s; }
.article-main .article__body-title h2 a:hover { color: #d41c1d; text-decoration: none; }
.article-main .article__body-title > *:last-child { margin-bottom: 0; }

.article-main .article__body-content { font-size: 16px; line-height: 1.50; color: #4a4541; width: 100%; margin: 24px 0 12px 0; }
.article-main .article__body-content a { color: #d41c1d; }

.article-main .article__body-author { display: flex; align-items: center; width: 100%; font-size: 16px; line-height: 1.50; color: #4a4541; }
.article-main .article__body-author img { display: block; width: 46px; border-radius: 50%; margin-right: 16px; }

/* ------------------------------------------------------------ *\ 
	- Paging
\* ------------------------------------------------------------ */

.paging { display: flex; align-items: center; max-width: 830px; margin-left: auto; margin-right: auto; }
.paging a { display: inline-block; vertical-align: middle; padding: 5px 12px; width: auto; height: auto; }
.paging .paging-next { margin-left: auto; }
.paging a:hover { background-color: #d91f1f; color: white; }

/* ------------------------------------------------------------ *\ 
	-
\* ------------------------------------------------------------ */

body .yarpp-related h3,
body .yarpp-related .section-related h4 { width: 100%; position: relative; padding-bottom: 20px; margin-bottom: 30px !important; font-size: 34px; line-height: 1.18; color: #4a4541; font-weight: 400; text-transform: none; }
body .yarpp-related h3:before,
body .yarpp-related .section-related h4:before { content: ' '; position: absolute; left: 0; bottom: 0; width: 172px; height: 3px; background-color: #d41c1d; }
body .yarpp-related h3:empty { display: none; }
body .yarpp-related .yarpp-thumbnails-horizontal,
body .yarpp-related .section-related ul { position: relative; overflow: hidden; list-style: none; }
body .yarpp-related .yarpp-thumbnails-horizontal a,
body .yarpp-related .section-related a { display: inline-block; vertical-align: top; float: left; clear: both; color: #d41c1d; }
body .yarpp-related .yarpp-thumbnails-horizontal a:hover,
body .yarpp-related .section-related a:hover { text-decoration: underline; }
body .yarpp-related .yarpp-thumbnail { border: 0; width: auto; height: auto; margin: 0; }
body .yarpp-related .yarpp-thumbnail-default { display: none; }
body .yarpp-related .yarpp-thumbnail-title,
body .yarpp-related .section-related a { font-family: Nunito, sans-serif; font-weight: 400; font-size: 16px; line-height: 1.50; width: auto; margin: 0; max-height: none; }

/* ------------------------------------------------------------ *\ 
	- Breadcrumbs
\* ------------------------------------------------------------ */

body #breadcrumbs,
body .breadcrumb { margin-top: 5px; margin-bottom: 15px; border-top: 1px solid #efefef; border-bottom: 1px solid #efefef; padding: 10px 0; }

body #breadcrumbs a,
body .breadcrumb a { font-size: 14px; }

body #breadcrumbs a:before,
body .breadcrumb a:before { top: 50%; margin-top: -7px; right: -20px; }

/* ------------------------------------------------------------ *\ 
	- New Arrow
\* ------------------------------------------------------------ */

.ico-arrow-down-grey, 
.ico-arrow-down-red, 
.ico-arrow-down-white, 
.ico-arrow-right, 
.ico-cart, 
.nav-access 
.my-cart a:after, 
.nav .menu-item-has-children a:after, 
.breadcrumb a:before,
#breadcrumb a:before {
	content: '\e228';
	font-family: 'ThemeIcons', Arial, sans-serif; 
	font-weight: normal; 
	background: none; 
	font-size: 12px; 
	line-height: 14px; 
	width: auto; 
	height: auto; 
	color: #aaa; 
}

/* ------------------------------------------------------------ *\ 
	- Textwidget
\* ------------------------------------------------------------ */

.textwidget a img { display: block; width: 100%; height: auto; }